FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000760FL52.2 Subprogram FLUC (CONV)public2015-11-20 10:122015-11-25 20:15
ReporterMykhailo Moldavskyy 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.09 
Target Version5.1.10Fixed in Version5.1.10 
Summary0000760: Show remaining valid days of a PGP key and give a warning some times before expire
DescriptionPossibly view the valid days in the list function and write a warning to the lok a monthe before the key expired
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000931)
Falk Reichbott (administrator)
2015-11-25 20:15

The environment variable FL_KEY_EXPIRE_DAYS can be used to define to time before a warning is given for key expiration. If this variable not set, then 90 days is taken as default.

A log message is written in this case.

- Issue History
Date Modified Username Field Change
2015-11-20 10:12 Mykhailo Moldavskyy New Issue
2015-11-20 10:12 Mykhailo Moldavskyy Status new => assigned
2015-11-20 10:12 Mykhailo Moldavskyy Assigned To => Mykhailo Moldavskyy
2015-11-20 14:36 Falk Reichbott View Status private => public
2015-11-20 14:36 Falk Reichbott Summary Add for PGP key valid days check => Show remaining valid days of a PGP key and give a warning some times before expire
2015-11-20 14:36 Falk Reichbott Description Updated View Revisions
2015-11-25 20:15 Falk Reichbott Note Added: 0000931
2015-11-25 20:15 Falk Reichbott Status assigned => resolved
2015-11-25 20:15 Falk Reichbott Fixed in Version => 5.1.10
2015-11-25 20:15 Falk Reichbott Resolution open => fixed
2015-12-02 19:22 Falk Reichbott Note View State: 0000931: public


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker